﻿@model RealEstateNews.Areas.Admin.Models.UserDetailVM

<form asp-action="AddUser">
    <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <div class="form-group">
        <label asp-for="UserName" class="control-label"></label>
        <input asp-for="UserName" class="form-control" />
        <span asp-validation-for="UserName" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="Password" class="control-label"></label>
        <input asp-for="Password" class="form-control" />
        <span asp-validation-for="Password" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="ConfirmPassword" class="control-label"></label>
        <input asp-for="ConfirmPassword" class="form-control" />
        <span asp-validation-for="ConfirmPassword" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="Role" class="control-label"></label>
        <select asp-for="Role" asp-items="Model.Roles" class="custom-select form-control"></select>
        <span asp-validation-for="Role" class="text-danger"></span>
    </div>
</form>
@{await Html.RenderPartialAsync("_ValidationScriptsPartial");}